body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}

html{
	height:100%;
	min-width:1242px;
}
body{
	font:14px/16px Verdana, Geneva, sans-serif;
	min-height:100%;
	min-width:1242px;
	position:relative;
	color:#000;
	background:#004972;
}
a{
	color:#fff;
	text-decoration: none;
}
a:hover{text-decoration:none;}
input,
textarea{outline:none;}
.field_site input:-moz-placeholder {color:#a9a9a9;}
.field_site input::-moz-placeholder {color:#a9a9a9;opacity:1;}
.field_site input::-webkit-input-placeholder {color:#a9a9a9;}
.field_site input:-ms-input-placeholder {color:#a9a9a9;}
.field_site input::placeholder {color:#a9a9a9;}
.field_site input:focus:-moz-placeholder {color:transparent;}
.field_site input:focus::-moz-placeholder {color:transparent;}
.field_site input:focus::-webkit-input-placeholder {color:transparent;}
.field_site input:focus:-ms-input-placeholder {color:transparent;}
.field_site input:focus::placeholder {color:transparent;}
.wrapper_site{
	width:100%;
	overflow:hidden;
}
*+html .wrapper_site{position:relative;}
.wrapper_site_content{
	margin:0 auto;
	position:relative;
	z-index:1;
	width:1242px;
}
.header{
	padding:0 9999px;
	margin:0 -9999px;
	overflow:hidden;
	text-align:center;
}
.logo_heading_site:after{
	content:"";
	display:block;
	clear:both;
}
.logo{
	float:left;
	width:440px;
	height:60px;
	margin:0 8px 0 0;
}
.logo a{
	display:block;
	background:url(../images/logo.png) no-repeat;
	height:100%;
	text-indent:-9999px;
	overflow:hidden;
}
.intro_right_site{
	float:right;
	width:790px;
}
.adv_top_site{
	float:left;
	width:330px;
	margin:13px 0 0 10px;
}
.search_heading_site{
	width:100%;
	overflow:hidden;
	text-align:center;
}
.last_searches_site{
	float:left;
	border-top:1px solid #08344d;
	border-bottom:1px solid #08344d;
	overflow:hidden;
	width:1242px;
	background:#023e60;
	margin:14px -9999px 0;
	padding:10px 9999px;
}
.last_searches_site span{
	float:left;
	color:#FFF;
	font:12px/16px 'Trebuchet MS',Helvetica,sans-serif;
}
.last_searches_site p{overflow:hidden;}
.last_searches_site a{
	color:#91c3df;
	float:left;
	overflow:hidden;
	text-align:left;
	font:12px/16px 'Trebuchet MS',Helvetica,sans-serif;
	background:url(../images/small-tag.png) no-repeat scroll 0 2px;
	text-indent:14px;
	margin:0 0 0 10px;
}
.last_searches_site a:hover{text-decoration:underline;}
form.form_search_site{
	float:left;
	position:relative;
	z-index:1;
	margin:11px 0 0;
}
.field_site{
	background:#000;
	height:34px;
	padding:0 10px;
	float:left;
	border:1px solid #08344d;
}
.field_site input{
	padding:10px 0 10px;
	background:none;
	width:350px;
	color:#b1b1b1;
	font:11px/14px Verdana, Geneva, sans-serif;
	border:none;
}
.btn_site{
	text-transform:uppercase;
	background:url(../images/button-search.png) no-repeat;
	border:none;
	float:left;
	height:36px;
	margin:0 0 0 -1px;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	width:38px;
}
.content_site{
	overflow:hidden;
	margin:20px 0 0;
	width:1238px;
}
.sorting_site{float:right;}
.sort_wrapper_site{float:left;}
*+html .sorting_site ul{display:inline;}
.sorting_site span{
	float:left;
	margin:0 0 0 5px;
	color:#000;
	background:#881C1F;
	border:1px solid #08344d;
	padding:11px 12px;
	overflow:hidden;
	font:bold 12px/14px Verdana, Geneva, sans-serif;
}
.sorting_site span a{
	display:block;
	padding:11px 12px;
	margin:-11px -12px;
	color:#FFFFFF;
	background:#023e60;
}
.sorting_site span a:hover{
	background:none;
	color:#FFF;
	background:#881C1F;
}
.pagination_content_site{float:right;}
.pagination_content_site span{
	overflow:hidden;
	float:left;
	border:1px solid #08344d;
	font:bold 12px/14px Verdana, Geneva, sans-serif;
	margin:0 0 0 5px;
}
.pagination_content_site span:first-child{margin:0;}
.pagination_content_site span a{
	text-decoration:none;
	color:#FFFFFF;
	background:#023e60;
	display:block;
	padding:11px 12px;
}
.pagination_content_site span:hover a{
	color:#000;
	background:#881C1F;
}
.pagination_content_site span.scj_dots{
	background:none;
	border:none;
	color:#939393;
	float:left;
	font:12px/14px Verdana, Geneva, sans-serif;
	padding:12px 13px;
}
.pagination_content_site span.act_page{
	color:#000;
	background:#881C1F;
	font:bold 12px/14px Verdana, Geneva, sans-serif;
	padding:11px 12px;
}
.wrapr_site{overflow:hidden;}
.wrapr_holder_site:after{
	content:"";
	clear:both;
	display:block;
}
.heading_site{overflow:hidden;}
.heading_site h2{
	font:18px/34px Verdana, Geneva, sans-serif;
	color:#91c3df;
	float:left;
	padding:0 5px;
	border-bottom:4px solid #08344d;
	border-left:4px solid #08344d;
}
.cat_content_site{
	overflow:hidden;
	text-align:center;
	margin:0 0 0 -7px;
}
.rel_search_site{
	float:left;
	width:230px;
	padding:0 5px 5px;
	height:420px;
	overflow:hidden;
	margin:7px 0 0 7px;
	border:1px solid #413D3B;
	background:#023e60;
}
.rel_search_site span{
	color:#91c3df;
	display:block;
	padding:3px 0;
	border-bottom:1px solid #7e7e7e;
	font:18px/20px Arial, Helvetica, sans-serif;
	text-align:left;
}
.rel_search_site p{
	overflow:hidden;
	height:391px;
	margin:2px 0 0;
}
.rel_search_site p a{
	color:#91c3df;
	text-decoration:underline;
	display:block;
	text-align:left;
	width:230px;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:14px;
	white-space:nowrap;
	line-height:23px;
}
.rel_search_site p a:hover{color:#747474;}
.sections_site .cat_content_site{margin-top:-10px;}
.cat_content_site .section_site{
	margin:7px 0 0 7px;
	text-align:center;
}
.sections_site{
	overflow:hidden;
	text-align:center;
	margin:20px 0 0;
}
.section_site:hover em{text-decoration:underline;}
.sections_site .sections_list_site{margin:-7px 0 0 -7px;}
.categories_sections_site{
	overflow:hidden;
	text-align:center;
	margin:5px 0 0;
}
.categories_sections_site ul{
	display:inline-block;
	margin:0 0 0 9px;
	width:16%;
	vertical-align:top;
}
.categories_sections_site ul:first-child{}
*+html .categories_sections_site ul{display:inline;}
.categories_sections_site li{
	color:#88867E;
	font:12px/13px Verdana, Geneva, sans-serif;
	text-align:left;
	margin:2px 0 0;
}
.categories_sections_site li:first-child{margin:0;}
.categories_sections_site li a{
	color:#fff;
	display:block;
	padding:8px 5px;
	background:#023e60;
}
.categories_sections_site li a:hover{background:none;}
.rows_list_site{
	text-align:center;
	margin:8px 0 0;
	overflow:hidden;
}
.rows_list_site ul{
	margin:0 0 0 15px;
	padding:0 0 0 15px;
	width:287px;
	display:inline-block;
}
.rows_list_site ul:first-child{
	margin:0;
	padding:0;
	border-left:0;
}
*+html .rows_list_site ul{display:inline;}
.rows_list_site ul li{
	text-align:left;
	color:#7e7b79;
	font:bold 12px/24px Verdana, Geneva, sans-serif;
	background:#023e60;
	margin:4px 0 0;
	padding:0 8px;
}
.rows_list_site ul li:first-child{margin:0;}
.rows_list_site ul li a{
	color:#DB5252;
	font-size:12px;
}
.rows_list_site ul li a:hover{color:#91c3df;}
.left_blocking_site{
	float:left;
	width:302px;
	margin:37px 0 0;
}
.right_site{
	width:300px;
	margin:37px 0 0;
	float:right;
}
.adv_s_block_site{
	margin:1px 0 0 1px;
	float:left;
}
.sections_list_site{
	text-align:center;
	overflow:hidden;
	margin:0px 0 0 -7px;
}
.section_site:after{
	clear:both;
	content:" ";
	display:block;
	height:0;
	visibility:hidden;
}
.section_site{
	display:inline-block;
	margin:7px 0 0 7px;
	overflow:hidden;
	background:#023E60;
	position:relative;
	width:240px;
	vertical-align:top;
	border:1px solid #08344d;
}
*+html .section_site{display:inline;}
.section_site img{
	display:block;
	height:180px;
	margin:0;
	padding:0;
	width:240px;
}
.info_bottom_site:after{
	content:"";
	clear:both;
	display:block;
}
.info_bottom_site{
	padding:5px 5px 4px;
	border-top:1px solid #08344d;
}
.info_bottom_site em{
	color:#fff;
	font:16px/18px Verdana, Helvetica, sans-serif;
}
.info_bottom_site span{color:#91c3df;}
.section_site span.name_t_site{
	height:15px;
	text-transform:capitalize;
	overflow:hidden;
	width:232px;
	text-overflow:ellipsis;
	line-height:15px;
	display:block;
	font-size:10px;
	margin:0;
	color:#FFFFFF;
	padding:5px;
	text-align:left;
	font:13px/15px Verdana, Helvetica, sans-serif;
}
.section_site:hover span.name_t_site{color:#91c3df;}
.section_site span{white-space:nowrap;}
.section_site .info_bottom_site .add_site{
	float:right;
	color:#D5D5D5;
	background:none;
	padding:0;
	font:11px/15px Verdana, Geneva, sans-serif;
}
.add_wrapp_site{
	padding:0 5px 5px;
	overflow:hidden;
}
span.dur_site{
	float:left;
	color:#fff;
	font-size:11px;
	line-height:14px;
}
span.add_site{
	float:right;
	color:#fff;
	font-size:11px;
	line-height:14px;
}
.advertising_block_site{
	text-align:center;
	overflow:hidden;
}
.adv_block_site{
	display:inline-block;
	width:300px;
	margin:0 4px;
	vertical-align:top;
}
*+html .adv_block_site,
*+html .top_list_thumbs_site .list_site{display:inline;}
.top_list_thumbs_site{
	text-align:center;
	overflow:hidden;
	margin:-5px 0 0 -5px;
}
.top_list_thumbs_site .list_site{
	display:inline-block;
	margin:5px 0 0 5px;
	position:relative;
	text-align:center;
	width:200px;
	padding:1px 1px 0;
}
.top_list_thumbs_site img{
	display:block;
	height:150px;
	width:200px;
}
.top_list_thumbs_site span{
	height:20px;
	line-height:20px;
	display:block;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-align:left;
}
.list_site:hover span{color:#d4663f;}
.view_site{
	width:1242px;
	margin:0 auto;
	padding:2px 0 20px;
	overflow:hidden;
}
.over_site{
	overflow:hidden;
	float:left;
}
.over_var_site{float:none;}
.over_site .left_block_site{float:left;}
.left_block_site{
	float:right;
	width:300px;
}
.over_var_site .left_block_site{
	margin:-4px 0 0 -1px;
	float:left;
	width:602px;
}
.over_var_site .left_block_site .adv_s_site{
	float:right;
	margin:1px 0 0 1px;
}
.over_var_site .left_block_site .adv_s_site:first-child{margin:1px 0 0 1px;}
.right_bar_site{
	float:right;
	width:300px;
}
.adv_s_site{margin:4px 0 0;}
.adv_s_site:first-child{margin:0;}
.middle_site{
	overflow:hidden;
	float:left;
	width:640px;
}
.center_block_site{
	width:640px;
	margin:0 0 0 4px;
}
.over_var_site .middle_site{
	width:640px;
	margin:0;
}
.site_desc_site{
	overflow:hidden;
	width:640px;
	background:#023E60;
	padding:0 0 10px;
}
.site_desc_site p{
	color:#91c3df;
	padding:0 8px 0;
	float:none;
	font:bold 12px/16px Verdana, Geneva, sans-serif;
	margin:10px 0 0;
}
.site_desc_site p a{color:#91c3df;}
.site_desc_site p a:hover{text-decoration:underline;}
.info_desc_site{
	overflow:hidden;
	width:100%;
	margin:10px 0 0;
}
.info_desc_site p{
	color:#91c3df;
	padding:0 8px;
	width:624px;
	float:left;
	font:bold 12px/14px Verdana, Geneva, sans-serif;
}
.info_desc_site p:first-child{
	margin:0;
}
.heading_view_site{
	padding:10px 0;
	overflow:hidden;
}
.heading_view_site h2{
	color:#FFFFFF;
	padding:0;
	text-align:center;
	font:16px/18px Verdana, Geneva, sans-serif;
	text-transform:uppercase;
}
.play_view_site{
	width:640px;
	margin:0 auto;
}
.share_view_site{
	overflow:hidden;
	padding:12px 5px 0;
}
.view_site .sections_midlle_site{
	overflow:hidden;
	margin:5px 0 0;
}
.section_small_site{
	width:170px;
	margin:4px 0 0;
	height:150px;
	border:1px solid #000;
}
.section_small_site img{
	width:170px;
	height:128px;
	border:none;
}
.section_small_site span.name_t_site{
	line-height:14px;
	height:14px;
	font-size:11px;
	width:160px;
	bottom:22px;
	border-bottom:1px solid #000;
}
.section_small_site .section_info_site{
	font-size:10px;
	line-height:14px;
	overflow:hidden;
}
.rel .section_site:first-child{margin:0;}
.categories_sections_site{
	overflow:hidden;
	position:relative;
	z-index:1;
	text-align:center;
	margin:8px 0 0 -7px;
}
.categories_sections_site ul{
	display:inline-block;
	margin:0 0 0 8px;
	width:16%;
	vertical-align:top;
}
.categories_sections_site li{
	color:#88867E;
	font:12px/13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-align:left;
	margin:2px 0 0;
}
.super_cat_site li{
	color:#88867E;
	font:14px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-align:left;
	margin:4px 0 0;
}
.super_cat_site li a{
	display:block;
	padding:5px;
	overflow:hidden;
	background:#023e60;
	border:none;
}
.super_cat_site li a em{
	color:#91c3df;
	float:left;
	height:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	width:120px;
	white-space:nowrap;
}
.super_cat_site li a span{
	color:#91c3df;
	float:right;
	height:16px;
	overflow:hidden;
	text-align:right;
	text-overflow:ellipsis;
	width:65px;
	white-space:nowrap;
}
.super_cat_site li a:hover em,
.super_cat_site li a:hover span{color:#91c3df;}
.footer{
	overflow:hidden;
	margin:20px auto 0;
	padding:10px 0;
	width:1240px;
}
.logo_footer_site{
	float:left;
	margin:67px 0 0;
}
.logo_footer_site a{
	display:block;
	width:440px;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png);
}
.footer p{
	color:#000000;
	font:10px/12px Verdana, Geneva, sans-serif;
}
.hold_footer_site{
	overflow:hidden;
	text-align:left;
}
.desc_bottom_site{margin:10px 0 0;}
.desc_bottom_site span{padding:0 0 0 35px;}
.footer p a{color:#000000;}
.footer p a:hover{text-decoration:underline;}